Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Envy werkt niet meer....?  (gelezen 621 keer)

Offline MBS

  • Lid
  • Steunpunt: Nee
Envy werkt niet meer....?
« Gepost op: 2008/05/26, 22:31:58 »
Hallo Ubuntu'ers,

Daar ik het beu ben om m'n nvidia steeds handmatig te installeren dacht ik na de kernel update van vandaag om Envy nog eens te proberen.
Kreeg echter de volgende log melding:
Traceback (most recent call last):
  File "pulse.py", line 75, in
    autoChoice(sys.argv[1])
  File "pulse.py", line 15, in autoChoice
    objects.nvidiainstallg(data1)
  File "/usr/lib/python2.5/site-packages/Envy/objects.py", line 84, in nvidiainstallg
    task.nvidiaInstall()
  File "/usr/lib/python2.5/site-packages/Envy/classes.py", line 1076, in nvidiaInstall
    check.checkntry(packages)
  File "/usr/lib/python2.5/site-packages/Envy/classes.py", line 306, in checkntry
    raise Exception(error)
Exception: ('\nEnvyNG ERROR: The following packages cannot be installed:',)
Hebben hier nog meer mensen last van?
Het gaat om een Nvidia 8600 en Hardy

Offline MBS

  • Lid
  • Steunpunt: Nee
Envy werkt niet meer....?
« Reactie #1 Gepost op: 2008/05/26, 23:03:20 »
Na opnieuw installeren krijg ik een andere melding:
/usr/lib/python2.5/site-packages/apt/__init__.py:18: FutureWarning: apt API not stable yet
  warnings.warn("apt API not stable yet", FutureWarning)
Hij gaat wel het net op en er gebeurt ook eventjes iets en dan bovenstaande melding....?